Subject: New Reply Received - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 16:54:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">This is concerning order number 9587976988. We just want to cancel this order and get our money back. It is as simple as that but we are not able to get any satisfying answer from you all. We have not collected  the order and have received  the message  that we have collected  when we had not. I tried to reach out to babyshop several times to inform that we just want the refund. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know when will get my refund. Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Nazia </div>
<div dir="auto">0563990438</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Oct 2022, 2:30 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5001889</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nazia,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for your patience.<br><br style="box-sizing:border-box">We’d love to hear that your order 9587976988 has been collected successfully. Kindly confirm the same </div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Your feedback is important to us to raise the quality of our service and thank you for providing us with Your feedback.</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Thank you for your cooperation and for shopping with us, and we look forward to serving you later.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not feel hesitate to contact us if you need any further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001889